/*
Theme Name: Resourcer Child
Theme URI: https://themestate.com/docs/resourcer/
Template: resourcer
Author: Dannci
Author URI: https://themnific.com/
Description: Human Resources &amp; Recruiting WordPress Theme
Tags: full-site-editing,blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,wide-blocks,accessibility-ready
Version: 1.0.1774447035
Updated: 2026-03-25 13:57:15

*/

@media (min-width: 768px) and (max-width: 1024px){
    .job-card .tmnf_post_wrap{
        margin-bottom: 25px !important;
    }
}
.tmnf_folio_sidebar_active .tmnf_repeater_wrap{
    width: auto !important;
    float: left !important;
}
.tmnf_content{
    width: 70% !important;
    
    float: none !important;
}
#tmnf_core{
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.page-id-6568 .tmnf_excerpt.tmnf_excerpt_medium,
.page-id-9516 .tmnf_excerpt.tmnf_excerpt_medium{
    display: none;
}
.job-card .tmnf_project_masonry {
 position: unset !important;
 height: auto !important;
}
.job-card .tmnf_post_wrap {
    position: unset !important;
    width: calc(95% / 3) !important;
}
.job-card .tmnf_post_wrap {
    border-style: solid !important;
    border-width: 1px  !important;
    border-color: #E9E9E9 !important;
    border-radius: 3px !important;
}
.tmnf_read_more{
    background-color: #1F1F1F !important;
    border-radius: 8px !important;
}

.job-card .tmnf_columns {
    display: flex !important;
    flex-direction: row  !important;
    gap: 25px !important;
}

.footer_bottom.tmnf_border {
    display: none !important;
}
.footer_widgets {
    display: none !important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner{
      background-color: #1F1F1F !important;
      border-radius: 8px !important;
}
.enquiry-textarea {
    line-height: 25px !important;
}
/* .wpcf7-submit.active-btn {
    opacity: 1 !important;
    pointer-events: auto;
} */
 .wpcf7-submit {
    opacity: 0.5;
    pointer-events: none;
}

.wpcf7-submit.active-btn {
    opacity: 1;
    pointer-events: auto;
}
.cf7-row select {
    cursor: pointer;
    transition: all 0.2s ease;
}

/* When user hovers */
.cf7-row select:hover {
    border-color: #000; /* adjust to your theme */
}

/* When user clicks / focuses */
.cf7-row select:focus {
    outline: none;
    border-color: #000; 
}
.wpcf7-form-control-wrap select,
.wpcf7 select,
.cf7-row select {
    cursor: pointer !important;
}
.wpcf7 .cf7-consent label,
.wpcf7 .cf7-consent input[type="checkbox"],
.wpcf7 .wpcf7-acceptance label {
    cursor: pointer !important;
}
@media (max-width:1024px) {
    .job-card .tmnf_post_wrap {
        position: unset !important;
        width: calc(90% / 3) !important;
    }
    label.show_menu.tmnf_radius {
        background-color: #fff !important;
        color: #1F1F1F !important;
    }
    label.show_menu.tmnf_radius {
        background-color: #fff !important;
        color: #1F1F1F !important;
        right: 20px !important;
        top: 6px !important;
        border-radius: 8px !important;
    }
    .job-card .tmnf_columns {
        gap: 5% !important;
    }
    h3.tmnf_post_title.tmnf_project_title{
        font-size: 25px  !important;
        line-height: 32px  !important;
    }
    .job-card .tmnf_columns{
        justify-content: center !important;
    
    }
}

@media (max-width:767px) {
    .job-card .tmnf_post_wrap {
        position: unset !important;
        width: 100% !important; /* full width */
    }
   .job-card .tmnf_columns {
        gap: 25px !important;
    }
   .footer_above.tmnf_border.footer_logo_set .tmnf_cell{
    padding: 0 !important;
    display: flex !important;
    align-items: center !important;
    justify-content: flex-start !important; /* LEFT align */
    gap: 15px !important;
    flex-direction: column !important; /* IMPORTANT */
    } 

    label.show_menu.tmnf_radius {
        background-color: #fff !important;
        color: #1F1F1F !important;
        right: 20px !important;
        top: 10px !important;
        border-radius: 8px !important;
    }
    .tmnf_repeater_name.tmnf_border,
    .tmnf_repeater_value{
        font-size: 12px !important;
    }
    .title_part {
        margin-right: auto !important;
        padding-top: 5px !important;
        margin-top: 14px !important;
    }
    .show_menu:hover{
        background-color: #fff !important;
        color:  #1F1F1F !important;
    }
    .footer_above.tmnf_border.footer_logo_set{
        padding: 5px !important;
    }
    ul#menu-footer-menu{
        font-size: 14px !important;
    }
    .tmnf_cell.tmnf_repeater_wrap{
        width:90% !important;
    }
    main.tmnf_cell.tmnf_content.tmnf_folio_content{
        width:100% !important;
    }
    h3.from-main-title{
    font-size: 25px;
    line-height: 37px;
    }
    .open-form-text{
    font-size: 25px !important;
    line-height: 37px !important;
    }
    .form-submit p
    .cf7-submit p {
        flex-direction: column !important;
    }
    

}
.footer_menu{
    margin: 0 !important;
}
.footer_above.tmnf_border.footer_logo_set{
    padding: 35px 0;
}
#navigation {
    margin-left: 0  !important;
    margin-right: 0 !important;
}
.tmnf_post_thumbnail{
    background-color: transparent !important;
}
.tmnf_item .tmnf_post_thumbnail img{
    width: 60% !important;
}

/* BUTTON */
.apply-btn {
    background: #1F1F1F !important;
    color: #fff;
    padding:10px 20px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 500;
    font-family: Radio Canada !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px !important;
    line-height: 16px !important;
}



/* POPUP */
.apply-popup {
    position: fixed;
    inset: 0;
    display: none;
    z-index: 9999;
}

/* OVERLAY */
.apply-popup-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.6);
}

/* CONTENT */
.apply-popup-content {
    position: relative;
    width: 600px;
    max-width: 90%;
    margin: 5% auto;
    background: #fff;
    padding: 30px 30px 0 30px;
    border-radius: 8px;
    max-height: 80vh;
    overflow-y: auto;
}

/* CLOSE BUTTON */
.apply-close {
    position: absolute;
    top: 0px;
    right: 15px;
    font-size: 40px;
    cursor: pointer;
}

/* FORM STYLE */
.apply-form input,
.apply-form select,
.apply-form textarea {
    width: 100%;
    padding: 10px;
    margin-top: 6px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.apply-form input[type="submit"] {
    background: #1F1F1F;
    color: #fff;
    border-radius: 8px !important;
    cursor: pointer;
     font-family: Radio Canada !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px !important;
    line-height: 16px !important;
    font-weight: 500;

}
.apply-form .cf7-submit{
    justify-content:center;
    display: flex;
   
}

.open-form-text{
    font-size: 35px;
    font-weight: 800;
    line-height: 40px;
    margin-bottom: 25px;
    text-align: center;
}

input{
    margin-bottom: 10px !important;
}


.tmnf_post_thumbnail  {
    color: unset !important;
}

.cf7-consent span.wpcf7-list-item {
    margin: 0;
}
.cf7-consent label {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.cf7-consent input[type="checkbox"] {
    width: auto;
}
.cf7-consent span.wpcf7-list-item-label{
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #1F1F1F !important;
}
 .cf7-helper {
    font-size: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.tmnf_item:hover img {
    opacity: 1;
}
/* .title_part, .header_fixed .tmnf_header_fix{
    margin-bottom: 0 !important;
} */

.title_part, .header_fixed .tmnf_header_fix{
    margin-top :20px !important;
}

.form-submit{
  display: flex;
  justify-content: center;
}
h3.from-main-title{
    margin-bottom: 20px;
    justify-content: center;
    display: flex;
}
.form-submit p,
.cf7-submit p{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
    flex-direction: column;
}

.form-submit .wpcf7-spinner,
.cf7-submit .wpcf7-spinner {
    margin: 0;
}
.enquiry-actions{
    display: flex;
    justify-content: center;
}
@media (max-width: 1024px) {
    label.show_menu.tmnf_radius {
        background-color: #fff !important;
        color: #1F1F1F !important;
    }
}
h3.form-title{
    font-size: 25px !important;
    margin-bottom: 20px !important;
    text-align: center  !important;
}


/* Ensure numbers show */

/* ================================
   ELEMENTOR TEXT EDITOR LIST FIX
================================ */

/* Reset UL & OL spacing */
.elementor-widget-text-editor ul,
.elementor-widget-text-editor ol {
  margin: 0 !important;
  padding-left: 35px !important; /* adjust: 15px–20px */
}

/* Ensure list items behave properly */
.elementor-widget-text-editor li {
  display: list-item !important;
  margin-left: 0 !important;
  padding-left: 0 !important;
}

/* Bullet lists */
.elementor-widget-text-editor ul li {
  list-style-type: disc !important;
}

/* Numbered lists */
.elementor-widget-text-editor ol li {
  list-style-type: decimal !important;
}

/* Fix Elementor sometimes removing bullets */
.elementor-widget-text-editor ul {
  list-style: disc !important;
}

.elementor-widget-text-editor ol {
  list-style: decimal !important;
}

/* Optional: better spacing between items */
.elementor-widget-text-editor li + li {
  margin-top: 6px;
}
.collect-data-table table {
    margin: 0 !important;
}

.tmnf_item .tmnf_post_thumbnail a img[src*=".svg"] {
    width: 33% !important;
}
.project-featured-image img {
    width: 100px !important;
    height: auto !important;
    margin-bottom: 30px  !important;
}
#simple-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
}

#simple-pagination button {
    border: none;
    background: transparent;
    font-size: 16px;
    cursor: pointer;
    color: #474747;
    font-weight: 500;
    padding: 10px !important;
}

#simple-pagination .arrow {
    background: #1F1F1F;
    color: #fff;
    padding: 10px;
    border-radius: 6px;
    font-size: 10px;
}
#simple-pagination button.active {
    color: #1F1F1F;
    font-weight: 700;
}
.page-id-6568 #simple-pagination {
	 display:none !important;
}
.tmnf_menu li a:focus {
          outline: none !important;
}
.wpcf7 form .wpcf7-response-output{
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.form-group .form-textarea {
    margin: 0px !important;
}
.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
    margin-bottom: 0 !important;
}

.title_part{
    width: 90px !important;
}
 /* .tmnf_footer_logo {
        position: absolute !important;
        top: 50% ;
        left: 20px;
    } */

@media (min-width: 768px) {
    .tmnf_footer_logo {
        position: absolute;
        top: -13px !important;
        left: 20px !important;
    }
    
}
.job-card {
    width: 100% !important;
}
.page-id-6568 #simple-pagination {
	 display:none !important;
}


/* Hide spinner by default */
.wpcf7-spinner {
    display: none;
}

/* Show spinner only when form is submitting */
.wpcf7 form.submitting .wpcf7-spinner {
    display: inline-block;
}
.tmnf_project_header {
    padding: 60px 0 60px 0 !important;
}
#header{
    background-color: #1F1F1F !important;
}
.tmnf_menu > li > a:hover, .tmnf_menu > li.current-menu-item > a {
    color: #fff !important;
}
.tmnf_menu > li > a, .show_menu{
     color: #fff !important;
}
.tmnf_top_scroll {
    width: 70px !important;
    right: 100px !important;
    padding: 20px 20px 22px 20px !important;
}

@media (min-width: 1024px) and (max-width: 1366px) {
    .tmnf_top_scroll {
        width: 60px !important;
        right: 15px !important;
        bottom: 0 !important;
        padding: 20px !important;
        font-size: 16px !important;
    }
}
/* Tablet */
@media (max-width: 1440px) {
   .tmnf_top_scroll {
    width: 70px !important;
    right: 20px !important;
    bottom: 100px !important;
    padding: 20px 20px 22px 20px !important;
    font-size: 16px !important;
    }
}

/* Mobile */
@media (max-width: 767px) {
    .tmnf_top_scroll {
    width: 50px !important;
    right: 20px !important;
    bottom: 63px !important;
    padding: 10px !important;
    font-size: 16px !important;
    }
}
/* @media (min-width: 1025px) {
    #header {
        position: fixed !important;
        width: 100% !important;
        top: 0 !important;
        bottom: auto !important;
        z-index: 9999 !important;
    }
} */
/* #header .tmnf_container.tmnf_container_head {
    position: fixed  !important;
    background: #1F1F1F !important;
} */
.footer_above, .footer_bottom{
    background-color: #1F1F1F !important;
}
@media screen and (min-width: 1200px) {
    [class*="hero-cover"] #header:not(.scrolled) {
        background-color: #1F1F1F !important;
        background: #1F1F1F !important;
    }
}
header#header{
    z-index: 1 !important;
}

#wpcf7-f9539-p9537-o1 form.sent .wpcf7-response-output {
    display: none !important;
}
#wpcf7-f9546-p9542-o1 .wpcf7-form.sent .wpcf7-response-output {
    margin: 20px auto;
    width: auto  !important;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

/* Hide Opportunities form after success */
.form-success-hide {
    display: none !important;
}
.enquiry-submit{
    display: block !important;
}

/* job card font -size */
.tmnf_repeater_name.tmnf_border {
    font-size: 12px !important;
}
.single-tmnf_project .tmnf_repeater_name.tmnf_border {
    font-size: 16px !important;
    font-family: 'DM Sans';
    font-weight: 600;
}
.custom-footer-txt p {
	text-align: center; 
	padding: 10px 0;
	color: #fff;
}

@media (max-width: 767px){
    li#menu-item-9568{
        margin-top:0 !important;
    }
	.custom-footer-txt p {
	font-size: 14px !important;
}
}
.footer_contact_number{
    display: flex;
    align-items: center;
    justify-content: center;
}
.wpcf7-response-output:empty {
    display: none !important;
}
/* Tablet and Mobile only */
@media (max-width: 1024px) {
    .tmnf_wrapper_inner{
        min-height: fit-content !important;
    }
}
@media (max-width: 768px) {
  .home-sub-title {
    width: 100% !important;
  }
}
@media (max-width: 1200px) {
label.show_menu.tmnf_radius {
        background-color: #fff !important;
        color: #1F1F1F !important;
    }
}